CBA is running with Rails 3.1.0.rc4 on this Debian-box % Andreas